





@charset "UTF-8";
/* CSS Document */

body  {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background-image: url(../css/images/paddybackimage.jpg);
	margin: 0px;
	margin-top: 15px;
	padding: 0;
	text-align: center;


}

img{
	border: 0;
}

.twoColElsLtHdr #container { 
	width: 1100px;  
	margin: 0 auto; 
	text-align: left; 
	border-top: 0;
	border-bottom: 0;
	color: #FFFF66;


} 
#header {
	text-decoration:dropshadow;
	color:#FFFFFF;
	position: reletive;
	width: 1100;
	height: 300px;
	
	
	} 

.twoColElsLtHdr #headermid {
	position: relative;
	width:630px;
	height:200px;
	background: url(../images/finalimage.jpg) no-repeat;
	/* [disabled]padding: 0 0px; */

} 
#sidebar1 img:hover{
	-moz-box-shadow: 0px 0px 10px #000;
	-webkit-box-shadow: 0px 0px 10px #000;
}

a{color:#850808;
}
a:visited{color:#000066;
}
a:hover
{color:#006600;
}

.twoColElsLtHdr #sidebar1 {
	float: left;
	width: 350px;
	font-size: 90%;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	background: url(../css/images/brickwallspecial.jpg);
	min-height:850px;
	margin-top:0px;
	-webkit-box-shadow: 0 0 10px #000;
	-moz-box-shadow: 0 0 10px #000;
	box-shadow: 0 0 10px #000;
}
.twoColElsLtHdr #sidebar1 h3, .twoColElsLtHdr #sidebar1 p {
	margin-left: 10px; 
	margin-right: 10px;
	
}
.headseq{
	position: absolute;

}


.twoColElsLtHdr #mainContent {
	position:relative;
	margin-left:400px;
	background:url(../css/images/parchbackground.jpg);
	color:#850808;
	min-height:850px;
	margin-top:-15px;
	font-size: 85%;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	-webkit-box-shadow: 0 0 10px #000;
	-moz-box-shadow: 0 0 10px #000;
	box-shadow: 0 0 10px #000;
} 

#footer{
	color: #e2c872;
	background: url(../css/images/FLOAT_BG_HOVER.png) repeat-x bottom;
	width: 100%;
	height: 30px;
	line-height: 30px;
	padding: 0px 0px 0px 0px;
}

#footer ul li{
	display: inline-block;
}
	
#footer ul li:hover{
	background: url(../css/images/FLOAT_BG.png)repeat-x bottom;
}
#footer a{
	text-decoration: none;
	color: #920505;	
	width: 99%;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right:10px;
	padding-left: 10px;
	height: 40px;
	
}
#footer a:hover{
	color:#FFFFFF;
}
.storytype {
	font-size: 85%;
	color: #062656;
}


#head-wrap{
	width: 100%;
	height: 200px;
}

#topbar{
	height: 30px;
	position: relative;
	margin-left: 400px;
	-webkit-box-shadow: 0 0 10px #000;
	-moz-box-shadow: 0 0 10px #000;
	box-shadow: 0 0 10px #000;
}

#topbar ul{
	background: url(../css/images/FLOAT_BG.png) repeat-x bottom;
	width: 660px;
	height: 30px;
	line-height: 30px;
}

#topbar ul li{
	display: inline-block;
	
}

#topbar ul li:hover{
	background: url(../css/images/FLOAT_BG_HOVER.png) repeat-x bottom;
	
	
	}
#topbar a: hover{
	text-decoration: none;
	width: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right:10px;
	padding-left: 10px;
	height: 30px;
}
#topbar a:hover{
	color: #FFCC00;	
}
#topbar a{
	text-decoration: none;
	color: white;	
	width: 100%;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right:10px;
	padding-left: 10px;
	height: 30px;
}
table{
	background:url(../css/images/background_light.png);
	color:#660000;
	-webkit-box-shadow: 0 0 10px #660000;
	-moz-box-shadow: 0 0 10px #660000;
	box-shadow: 0 0 10px #660000;

}

table img{
margin-right: 10px;

}

#tweet{
float:right;
margin-left: 10px;
min-height:400px;
}
